
.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 98%;
	border-radius:6px;
	font-family:Tahoma, Geneva, sans-serif; }

.TabbedPanelsTab {
	position: relative;
	float: left;
	padding:3% 5%;
	font-size:13px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
	background-image:url(../img/tab.jpg);
	background-repeat:repeat-x;
	color:#00529c;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContent {
	padding:4px 4px 4px 20px;
	font-size:12px;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px; 
}

.TabbedPanelsContent ul li {
     line-height: 18px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}


.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}


.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}

@media screen and ( max-width:1024px )
{

.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 98%;
	border-radius:6px;
	font-family:Tahoma, Geneva, sans-serif; }

.TabbedPanelsTab {
	position: relative;
	float: left;
	padding: 4% 7%;
	font-size:10px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
	background-image:url(../img/tab.jpg);
	background-repeat:repeat-x;
	color:#00529c;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContent {
padding:4px 4px 4px 20px;
	font-size:11px;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px;
}

.TabbedPanelsContent ul li {
 line-height:20px; margin:0px; padding:12px 0px 0px 0px;
}

	}
	
	
	@media screen and ( max-width:980px )
{



.TabbedPanelsTab {
	position: relative;
	float: left;
	padding: 4% 6%;
	font-size:10px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
background-image:url(../img/tab.jpg);
background-repeat:repeat-x;
color:#00529c;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px; font-size:10px;
}

	}		
	
	
	
@media screen and ( max-width:800px )
{

.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 98%;
	border-radius:6px;
	font-family:Tahoma, Geneva, sans-serif; }

.TabbedPanelsTab {
	position: relative;
	float: left;
	padding: 2% 17%;
	font-size:12px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
background-image:url(../img/tab.jpg);
background-repeat:repeat-x;
color:#00529c;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContent {
padding:4px 4px 4px 20px;
	font-size:11px;
	width:100%;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px;
}

.TabbedPanelsContent ul li {
 line-height:20px; margin:0px; padding:12px 0px 0px 0px;
}

	}
	
	
@media screen and ( max-width:640px )
{



.TabbedPanelsTab {
	position: relative;
	float: left;
	padding: 4% 8%;
	font-size:12px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
background-image:url(../img/tab.jpg);
background-repeat:repeat-x;
color:#00529c;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px;
}

	}		
	
	
	@media screen and ( max-width:480px )
{



.TabbedPanelsTab {
	position: relative;
	float: left;
	padding:4% 11%;
	font-size:11px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
background-image:url(../img/tab.jpg);
background-repeat:repeat-x;
color:#00529c;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px;
}

	}			



	@media screen and ( max-width:360px )
{



.TabbedPanelsTab {
	position: relative;
	float: left;
	padding: 4% 9%;
	font-size:12px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
background-image:url(../img/tab.jpg);
background-repeat:repeat-x;
color:#00529c;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px;
}

	}	
	

		
	
	@media screen and ( max-width:320px )
{



.TabbedPanelsTab {
	position: relative;
	float: left;
	padding: 4% 9%;
	font-size:12px;
	font-weight:600;
	background-image:url(../img/tab_hover.jpg);
	background-repeat:repeat-x;
	list-style: none;
	border-radius:6px;
	cursor: pointer;
}

.TabbedPanelsTabSelected {
background-image:url(../img/tab.jpg);
background-repeat:repeat-x;
color:#00529c;
}


.TabbedPanelsContent ul {
list-style-image:url(../img/office_locater.png); line-height:25px; margin:0px; padding:0px;
}

	}	
	
